# Uses of Class
com.databricks.jdbc.model.telemetry.DriverVolumeOperation

Packages that use DriverVolumeOperation
Package
Description
com.databricks.jdbc.model.telemetry

## Uses of DriverVolumeOperation in com.databricks.jdbc.model.telemetry

Methods in com.databricks.jdbc.model.telemetry that return DriverVolumeOperation
Modifier and Type
Method
Description
`DriverVolumeOperation`
DriverVolumeOperation.`setVolumeOperationType(DriverVolumeOperationType volumeOperationType)`
`DriverVolumeOperation`
DriverVolumeOperation.`setVolumePath(String volumePath)`
Methods in com.databricks.jdbc.model.telemetry with parameters of type DriverVolumeOperation
Modifier and Type
Method
Description
`TelemetryEvent`
TelemetryEvent.`setVolumeOperation(DriverVolumeOperation volumeOperation)`